Subject: Document Action: Configuring Networks and Devices with SNMP to Informational

From: The IESG <[email-masked]>
Date: Tue, 28 Jan 2003 17:44:10 -0500

The IESG has approved the Internet-Draft 'Configuring Networks and 
Devices with SNMP' <draft-ietf-snmpconf-bcp-12.txt> as an Informational 
RFC.  This document is the product of the Configuration Management with 
SNMP Working Group.  The IESG contact persons are Bert Wijnen and Randy 
Bush.